{
	 "ConfigureOrder": "Configurar comanda"

	,"Cancel": "Cancelar"
	,"Next": "Següent"
	
	,"DeliveryOrPickupQuestion": "Vols rebre o recollir la comanda?"
	,"ReceiveThroughtAgency": "Rebre per agència"
	,"ReceiveThroughtRoute": "Repartiment Verdnatura"
	,"PickupInStore": "Recollir en magatzem"
	,"Select agency": "Selecciona agencia"
	
	,"OrderDateDeliveryQuestion": "Quin dia vols rebre la comanda?"
	,"OrderDatePickupQuestion": "Quin dia vols recollir la comanda?"
	,"AddressQuestion": "On vols rebre la comanda?"
	,"AgencyQuestion": "Per quina agència vols rebre la comanda?"
	,"PickupWarehouseQuestion": "En quin magatzem vols recollir la comanda?"

	,"ConfirmToAccessCatalog": "Confirma les dades per accedir al catàleg"
	,"Arrival": "Arribada"
	,"Pickup": "Recollida"
	,"Agency": "Agència"
	,"Warehouse": "Magatzem"
	,"Confirm": "Confirmar"

	,"OrderStarted": "Comanda començada"
	,"OrderUpdated": "Comanda actualitzada"
	
	,"NoAgeciesAvailableForDate": "No hi ha agències disponibles per a la data i el consignatari seleccionats, modifica la data d'enviament de la comanda"
	,"NoWarehousesAvailableForDate": "No hi ha magatzems disponibles per a la data seleccionada, modifica la data de recollida de la comanda"
}
